mixin front(data)
  .front&attributes(attributes)
    +slider-controls({
      vertical: true
    })#front-controls.slider-controls--vertical.d-none.d-xl-block
    .front__slider#front-slider
      .front__item
        picture
          source(media="(min-width:992px)" srcset="./img/front-desktop-1.jpg")
          source(media="(min-width:576px)" srcset="./img/front-desktop-1.jpg")
          img(src="./img/front-desktop-1.jpg" alt="")
        .front__content
          .front__content-wrapper
            .front__head.font-andant Создавая традиции
            h1.front__title Ферма 
              span «
              |Долюбово
              span »
            .front__text Бережно производим молочные<br> продукты из натурального сырья
      .front__item
        picture
          source(media="(min-width:1200px)" srcset="./img/front-desktop-2.jpg")
          source(media="(min-width:576px)" srcset="./img/front-table-2.jpg")
          source(srcset="./img/front-mob-2.jpg")
          img(src="./img/front-desktop-2.jpg" alt="")
        .front__content
          .front__content-wrapper
            .front__head.font-andant Создавая традиции
            h1.front__title Ферма 
              span «
              |Долюбово
              span »
            .front__text Бережно производим молочные<br> продукты из натурального сырья
    +mouse
